html,body,div,span,applet,object,iframe,h2,h1,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
outline:0;
 font-size:100%; 
margin:0;
padding:0;
background:transparent; 

}

ol,ul,li {
list-style:none;
}

blockquote,q {
quotes:none;
}

:focus {
outline:0;
}

del {
text-decoration:line-through;
}

table {
border-collapse:collapse;
border-spacing:0;
}

body {
font:11px/14px Tahoma;
width:100%;
margin:10px 0;
background: #eee;
}

a {
color:#333;
outline:none;
text-decoration:none;
}

a:hover {
    text-decoration: underline;
}

p {
margin:0 0 18px;
}

img {
border:none;
}

input {
vertical-align:middle;
font-size:11px;
font-family:Tahoma;
}

input[type='text'],input[type=password] {
background:#fff;
color:#333;
border:1px solid #ccc;
padding:3px 5px;
}

#wrapper {
width:1000px;
margin:0 auto;
}

#header {
margin-bottom: 20px;
}

.head_block {
background: #87ba00 url(../images/headbg.png) no-repeat;
height:100px;
padding: 10px;
}
.profil-bar {height:10px;background:url('../images/maintitle.png') repeat-x center center; border:1px solid #ad4d34; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:3px 4px 3px 4px;text-shadow:0px -1px 0px #AB4B32;color:#fff; font-weight:bold;}

.eedit a {display:block; width:110px; height:23px; background:url('../images/entry_buttons.png') no-repeat;}
.eedit a:hover {background-position:0px -23px;}
.white-block{background:#fff;padding:6px;border:1px solid #EAEAEA;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.divaa img {padding: 0 10px 10px 0}
.description {
    float: left;
    background: url(../images/description.png) no-repeat;
    width: 206px;
    height: 86px;
    color: #fff;
    padding: 7px 12px;
    text-shadow: 0 1px 0 #333;
}

.advert {
    float: left;
    background: url(../images/circles.png) no-repeat;
    height: 70px;
    width: 468px;
    padding: 30px 10px 2px 10px;
}

.auth {
    float: left;
    margin: -10px 0;
    background: url(../images/loginborder.png) no-repeat left;
    width: 232px;
    height: 120px;
    padding: 0 10px;
}

.authtitle {
    margin: 10px 6px;
}

.imgbor {padding: 5px; border: 1px solid #cccccc;
    
}
.imgbor img {padding: 5px; border: 1px solid #cccccc;}

.auth input[type="text"] {
background:url(../images/loginbutton.png) no-repeat;
background-position: 0 -25px;
width:146px;
height:11px;
border:0;
color:#333;
margin: 0 0 4px 2px;
padding: 5px 7px 9px 34px;
}

.auth input[type="password"] {
background:url(../images/loginbutton.png) no-repeat;
width:146px;
height:11px;
border:0;
color:#333;
margin: 0 0 4px 2px;
padding: 5px 7px 9px 34px;
}

.auth input[type="submit"] {
    float: right;
    background: url(../images/loginsubmit.png) no-repeat;
    width: 58px;
    height: 47px;
    border: 0px;
    text-indent: -9999px;
    cursor: pointer;
    position: relative;
    margin-top: -27px;
    margin-right: -21px;
}

.auth input[type="submit"]:hover {
background-position: 0 -47px;
}

.authlinks {
    text-align: center;
    margin-top: 5px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    margin-left: 10px;
}

.authlinks a {
    color: #fff;
    text-shadow: 0 1px 0 #699c00;
}

.authlinks a:hover {
    text-decoration: underline;
}

.avatar {
    background: url(../images/loginborder.png) no-repeat right top;
    height: 120px;
    width: 100px;
    padding: 10px 14px 0 4px;
}

.authmenu {
    vertical-align: top;
    width: 145px;
    padding: 10px 0 10px 10px;
    line-height: 1.3;
}

.authmenu span {
    float: right;
    padding-top: 5px;
    font-weight: bold;
}

.authmenu a {
    color: #fff;
    text-shadow: 0 1px 0 #699c00;
}

.authmenu a:hover {
    text-decoration: underline;
}

.authtable {
    width: 252px;
}

.lms {
position: relative;
background:url(../images/lms.png) no-repeat;
height:50px;
}

.logo {
float: left;
width: 149px;
height: 16px;
padding: 17px 28px;
}

.menu {
    float: left;
position: relative;
color:#fff;
font-weight:700;
margin:0 0 0 0px;
}

.menu div {
float:left;
background:url(../images/border.png) no-repeat right top;
height:32px;
margin-top:8px;
padding:10px 15px 10px;
text-shadow: 0px 1px 0px #333;
}

.low_search {
float:right;
margin:13px 13px 0 0;
}

.low_search input[type='text'] {
background:url(../images/search.png) no-repeat;
width:136px;
height:11px;
border:0;
color:#333;
padding:6px 8px 7px 8px;
}

.low_search input[type='submit'] {
background:url(../images/searchb.png) no-repeat;
width:25px;
height:25px;
margin-left: 4px;
border:0;
cursor:pointer;
color:#333;
}

.low_search input[type='submit']:hover {
background-position:0 -25px;
}

#middle {
width:995px;
height:1%;
margin-top:-10px;
padding: 0 0 0px 5px;
background: #4a4a4a url(../images/middleTop.png) no-repeat;
}


#middle:after {
content:'.';
display:block;
clear:both;
visibility:hidden;
height:0;
}

#container {
width:100%;
float:left;
overflow:hidden;
position:relative;
}

#content {
padding:5px 0 0 255px;
}

.topc {
float:left;
background: url(../images/topc.png) no-repeat;
width:735px;
height:34px;
padding: 4px 0px;
}

.middlec {
float:left;
background: #fff;
width:715px;
padding:0 10px 5px 10px;
}

.middlec a {
    color: #669900;
}

.middlec a:hover {
    text-decoration: underline;
}

.bottomc {
float:left;  
background:url(../images/bottomc.png) no-repeat;
width:735px;
height:10px;
margin-top: -6px;
}

.speedbar {
width:690px;
height:14px;
font-weight:700;
color:#669900;
margin:0 0 10px;
padding:8px 15px;
}

.speedbar img {
    vertical-align: middle;
    position: relative;
    top: -2px;
    right: 2px;
}

.speedbar a {
font-weight:400;
color:#3d3d3d;
}

.content_block {
width:715px;
margin:0 -10px 5px -10px;
padding:0 10px;
border-bottom: 5px solid #eee;
color: #222;
}

.full_content_block {
width:715px;
margin:0 -10px 5px -10px;
padding:0 10px;
color: #222;
}

.ctopline {
width:705px;
height:22px;
text-transform:uppercase;
color:#444;
font-weight:700;
margin:0 -10px 7px -10px;
padding: 5px 15px 0 15px;
border-bottom: 5px solid #87ba00;
}

.ctitle a {
text-transform:uppercase;
color:#444;
font-weight:700;
display: inline-block;
}

.ctitle a:hover {
    text-decoration: none;
}

.crating {
float:right;
margin-top:-15px;
color:#fff;
}

.cratingf {
float:right;
margin-top:-15px;
}


.content_img {
background:#333;
width:12px;
height:12px;
}

.cbottominfo {
background: url(../images/gorborder2.png) repeat-x top;
width: 705px;
height:13px;
color:#4a4a4a;
margin: 10px -10px 5px -10px;
padding:13px 15px 5px 15px;
}

.cbottominfofull {
background: url(../images/gorborder2.png) repeat-x top;
width: 705px;
height:13px;
color:#4a4a4a;
margin: 10px -10px 10px -10px;
padding:13px 15px 12px 15px;
border-bottom: 5px solid #eee;
}

.cbottominfo a, .cbottominfofull a {
  color: #4a4a4a !important;
  text-decoration: none !important;
  }
  
.cbottominfo a:hover, .cbottominfofull a:hover{
  text-decoration: underline !important;
  }  

.cbutton {
float:right;
background:url(../images/full_button.png) no-repeat;
width:96px;
height:22px;
margin:-5px -6px 0 0;
}

.cbutton:hover {
background-position:0 -22px;
}

.cback {
float:right;
background:url(../images/back.png) no-repeat;
width:60px;
height:22px;
margin:-4px -6px 0 0;
cursor: pointer;
}

.cback:hover {
background-position:0 -22px;
}

.editiki {
  position: relative;
  top: 2px;
  left: 10px;
}

.cbi {
  float: left;
}

.cbi span {
  float: left;
}

.datleft {
  display: block;
  float: left;
  width: 3px;
  height: 20px;
  background:url(../images/dtbg.png) no-repeat;
  margin: -3px 0 0 10px;
}

.datcenter {
  display: block;
  float: left;
  height: 15px;
  background:url(../images/dtbg.png) repeat-x 0 -20px;
  margin: 0;
  color: #fff;
  margin: -3px 0 0 0;
  padding: 3px 5px 2px 5px;
  text-shadow: 0 1px 0 #333;
}

.datright {
  display: block;
  float: left;
  width: 3px;
  height: 20px;
  background:url(../images/dtbg.png) no-repeat 0 -40px;
  margin: -3px 5px 0 0 ;
}

.coleft {
  display: block;
  float: left;
  width: 3px;
  height: 20px;
  background:url(../images/cobg.png) no-repeat;
  margin: -3px 0 0 0;
}

.cocenter {
  display: block;
  float: left;
  height: 15px;
  background:url(../images/cobg.png) repeat-x 0 -20px;
  margin: 0;
  color: #fff;
  margin: -3px 0 0 0;
  padding: 3px 5px 2px 5px;
  text-shadow: 0 1px 0 #699c00;
  font-weight: bold;
    text-transform: uppercase;
}

.co a:hover {
text-decoration: none !important;
}

.coright {
  display: block;
  float: left;
  width: 3px;
  height: 20px;
  background:url(../images/cobg.png) no-repeat 0 -40px;
  margin: -3px 10px 0 0;
}


.mass_comments_action {
    display: none;
}

.comments {
width:690px;
margin-left: -6px;
margin-right: 0px;
margin-top: 0px;
min-height: 120px;
width: 700px;
border-top:5px solid #87ba00;
min-height: 120px;
}

.comments td {
    padding: 10px;
    vertical-align: top;
}

.comleftblock {
    background: url(../images/verticalborder.png) repeat-y right;
}

.cominfo {
 
  margin: -5px -12px 0 0;
    padding: 0 10px 0 0;
    line-height: 1.7;
    color: #333;
}

.comments a {
    color: #669900;
}

.cominfo span {
    margin-right: 20px;
}

.cominfo a {
    color: #333;
}

.cominfo .green {
    color: #669900;
}

.comcount {
    float: right;
    background: url(../images/navbg.png) repeat-x;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    color: #fff;
    text-shadow: 0 1px 0 #333;
    padding: 1.5px 1.5px 1.5px 1.5px;
    min-width: 18px;
    text-align: center;
    border: 1px solid #333;
    margin-top: -2px;
}

.comtext {
   
    padding: 15px 0 0 0;
   
}

.comcontrol {
    float: left;
    width: 560px;
    padding: 10px 0 0 0;
    text-align: right;
}

.comcontrol a {
    margin-left: 10px;
    color: #333;
}

.comcontrol a:hover {
    text-decoration: none;
}

.comcontrol span a {
    color: #669900;
}

.comtext .editor {
    min-width: 552px;
}

.comtext .quote {
   width: 540px;
}

.addcomments {
    border-top: 5px solid #eee;
    margin: 0 -6px;
   
}

.addcombutton {
    position: relative;
    left: 50%;
    background: url(../images/addcom.png) no-repeat;
    width: 197px;
    height: 30px;
    border: 0px;
    cursor: pointer;
    margin: 10px 0 5px -98px;
}

.addcombutton:hover {
    background-position: 0px -30px;
}

.addcomtitle {
    border-bottom: 5px solid #87ba00;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    vertical-align: middle;
    padding: 3px 20px 8px 20px;
    margin-bottom: 10px;
}

.addcomeditor {
    padding: 0 10px;
}


.cava {
width:109px;
border-right:1px solid #f5f5f5;
height:110px;
padding:10px;
}

.cfar {
float:right;
margin-top:-17px;
margin-left:10px;
cursor:pointer;
}

.ctext {
width:670px;
height:200px;
}

.clink a {
margin-left:7px;
}

.ceditor {
width:400px;
margin:0 auto;
}

.cetitle {
color:#690;
font-size:14px;
font-weight:700;
margin:10px 0;
}


.titl {
color:#690;
font-size:14px;
font-weight:700;
margin:10px;
}

.error {
background:#f5f5f5 url(../images/alert.jpg) no-repeat left;
margin: 0 -10px;
border-bottom: 1px solid #fff;
border-top: 1px solid #fff;
padding: 15px 20px 15px 100px;
color: #444;
}

.error span {
font-weight: bold;
line-height:1.8;
text-transform: uppercase;
}

.eborder {
    background: url(../images/errorb.png) repeat-x;
    height: 1px;
    margin: 0 -10px;
}

.relatedTitle {
    margin: 5px 5px 2px 5px;
    font-weight: bold;
    color: #4a4a4a;
    text-transform: uppercase;
}

.related {
    margin: 0 5px 10px 5px;
}

.related li {
    list-style: none;
}

.related a {
    padding-top: 2px;
    color: #669900;
    display: block;
    width: 100%;
    text-indent: 16px;
    background: url("../images/brelated.png") no-repeat 0 0;
    text-decoration: underline;
}

.related a:hover {
    background-position: 0 -185px;
    color: #333;
}

.newsText a {
    text-decoration: underline;
    font-style: italic;
}

.votetitle {
color:#333;
font-weight:700;
width: 230px;
padding: 5px 10px 9px 10px;
background: #f7f7f7 no-repeat;
border-bottom: 5px solid #87ba00;
margin: 0 -10px 10px -10px;
text-transform: uppercase;
}

.voteResult {
    display: inline-block;
    text-align: left;
    margin: 10px -5px 0 -5px;
    width: 220px;
    padding: 5px 10px;
    color: #fff;
    background: url(../images/gag.png) no-repeat;
    background-position: -240px 0px;
    text-decoration: none;
    text-shadow: 0 1px 0 #699c00;
    font-weight: bold;

}

.voteG {
    background: url(../images/voteButton.png);
    width: 88px;
    height: 25px;
    border: 0px;
    text-indent: -9999px;
    cursor: pointer;
    float:left;
  margin-right: 5px;
}

.voteG:hover {
    background-position: 0 -25px;
}

.voteR {
    background: url(../images/voteButton.png);
    width: 90px;
    height: 25px;
    border: 0px;
    text-indent: -9999px;
    cursor: pointer;
    background-position: -88px 0;
    float:left;
}

.voteR:hover {
    background-position: -88px -25px;
}

.tablvote {
margin:5px 23px;
}

.votelist {
line-height:1.5;
}

.votelist input {
position:relative;
top:-3px;
}

.topnews {
    margin-bottom: -6px;
}

.topnews li a {
    display: block;
    color: #4a4a4a;
    text-decoration: underline;
    padding: 5px 10px;
    margin: 0 -5px 5px -5px;
}

.topnews li:hover a {
    background: #4a4a4a url(../images/topnews.png) no-repeat;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    text-shadow: 0 1px 0 #333;
}

.r_news {
    margin-bottom: -6px;
}

.r_news li a {
    display: block;
    color: #4a4a4a;
    text-decoration: underline;
    padding: 5px 10px;
    margin: 0 -5px 5px -5px;
}

.r_news li:hover a {
    background: #7eb100 url(../images/r_news.png) no-repeat;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px;
    text-shadow: 0 1px 0 #699c00;
}


#sideLeft {
float:left;
width:250px;
margin-left:-100%;
position:relative;
margin-top:5px;
}

.toplb {
background: #fff url(../images/toplb.png) no-repeat;
width:230px;
height:18px;
color: #669900;
font-weight:700;
padding:12px 10px;
float:left;
}

.middlelb {
background: #fff;
width:230px;
color:#222;
padding:0 10px 5px 10px;
float:left;
}

.middlelb a:hover {
    color: #336600;
    text-decoration: underline;
}

.bottomlb {
background:url(../images/bottomlb.png) no-repeat;
width:250px;
height:6px;
margin-bottom:3px;
margin-top: -4px;
float:left;
}

.navigation a:hover {
    text-decoration: none;
}

.navigation {
    margin-bottom: -2px;
}

.navigation a {
    background: url("../images/menubg.png") repeat scroll -240px 0 transparent;
    color: #FFFFFF;
    float: left;
    font-weight: 700;
    height: 14px;
    list-style: none outside none;
    margin: 0 -5px 2px;
    padding: 6px 15px;
    text-shadow: 0 1px 0 #699C00;
    width: 210px;
}

.main:hover {
background-position: -240px -26px;
}

.submain {
list-style:none;
background:url(../images/menubg.png);
width:210px;
height:14px;
color:#fff;
padding:6px 15px;
margin: 0 -5px;
text-shadow: 0 1px 0 #333;
}

.submain:hover {
background-position: 0 -26px;
}


.navigation a {
text-decoration:none;
color:#fff;
}

.navigation div {
margin-bottom:2px;
}

#footer {
height:43px;
background:url(../images/footerbg.png) no-repeat;
color:#fff;
padding:9px 15px;
border-top: 5px solid #333;
text-shadow: 1px 1px 0 #699c00;
}

.copyright {
float:left;
width: 450px;
}

.copyright span {
    font-weight: bold;
    text-transform: uppercase;
}

.count {
    float:right;
    margin: 1px 150px 0 15px;
}

.count span {
    display: block;
    float: left;
    background: url(../images/countbg.png) no-repeat;
    width: 88px;
    height: 31px;
    padding: 5px;
    margin-left: -1px;
}

ins,a:hover,.cinfo a:hover,.cbottominfo a:hover {
    text-decoration: none;
}

select,textarea {
font-family:tahoma;
font-size:11px;
}

.reg a:hover,.link a:hover,.menu div a:hover,.speedbar a:hover,.comments a:hover {
text-decoration:underline;
}

.menu_active a {
  text-decoration:underline;
}

.link a,.menu div a {
color:#fff;
}

.cinfo img,.cbottominfo img {
margin-bottom:-2px;
}

.cinfo a,.cbottominfo a {
color:#666;
text-decoration:underline;
}


.navf {
  padding:20px 0 10px 0;
  text-align:center;
}

.navf a{
background: url(../images/navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px;
text-shadow: 0 1px 0 #699c00;
}

.navf span {
background: url(../images/navbg.png) repeat-x;
color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
margin-bottom:-10px;
padding:4px 10px 5px 10px;
cursor:default;
text-shadow: 0 1px 0 #333;
}

.navf a:hover {
background-position: 0px 0px;
text-shadow: 0 1px 0 #333;
text-decoration: none;
}

span.nav_ext {
    background: #fff;
    padding: 0px 5px 0px 5px;
    position: relative;
    top: 3px;
    color: #333;
    text-shadow: none;
}

.depositfiles {
float:left;
background:url(../images/download.png);
width:208px;
height:36px;
margin-right: 4px;
}

.depositfiles:hover {
background-position:0 -36px;
}

.moydisk {
float:left;
background:url(../images/download.png);
width:176px;
height:36px;
background-position:-208px 0;
border:0px;
}

.moydisk:hover {
background-position:-208px -36px;
}

.sort {
    text-align: center;
    padding: 2px 0;
}

.ded {
    width: 100%;
    height: 100%;
    background: url(../images/iphone_icon.jpg) no-repeat  right bottom;
}

.archive a, .friend a, .online a, a.tagsb {
    display: inline-block;
    text-align: left;
    margin: 0 -5px;
    width: 220px;
    padding: 5px 10px;
}

.archive a:hover, .friend a:hover {
    color: #fff;
    background:url(../images/gag.png) no-repeat;
    background-position: -240px 0px;
    text-decoration: none;
    text-shadow: 0 1px 0 #699c00;
}


.online a:hover, a.tagsb:hover {
    color: #fff;
    background: url(../images/gag.png) no-repeat;
    text-decoration: none;
    text-shadow: 0 1px 0 #333;
}


a.tagsb {
    margin-top: 2px;
    font-weight: bold;
}

a:hover.tagsb {
    text-decoration: none;
}

a:hover.tagsl {
    background: #87ba00;
    color: #fff;
    text-decoration: none;
}

.tagslink {
    margin-top: 5px;
}

.tagslink a {
    color: #333;
}

.tagslink a:hover {
    background: #87ba00;
    color: #fff;
    text-decoration: none;
}

.userinfotable {
    width: 720px;
    margin: 0 -10px 5px -10px;
    border-bottom: 5px solid #eee;
    color: #222;
}

.userinfotable td {
    padding: 10px 0;
    vertical-align: top;
}

.uistats span, .uiabout span {
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
}

.uiavatar {
    width: 100px;
}

.uiavatar img {
    padding: 0 10px;
}

.uimain {
    width: 250px;
    margin-right: 10px;
}

.uistats {
    width: 190px;
}

input[name="dofullsearch"] {
    display: none;
}

input[name="dosearch"] {
    margin-top: -5px;
    margin-bottom: -5px;
}

.msglink {
        text-align: center;
        padding: 10px 0;
}

.msglink a {
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
}

.msglimk a:hover {
    text-decoration: none;
}

.pm {
    width: 735px;
    margin: 0 -10px;
}

.pm td {
    padding: 7px 20px 7px 20px;
    vertical-align: middle;
    cursor: default;
}

.pm_head {
    color: #333;
    text-transform: uppercase;
    font-weight: bold;
}

.pm tr td[align="right"] {
    width: 735px;
}

.pm tr {
    background: url(../images/gorborder2.png) repeat-x bottom;
    border-top: 1px solid #fff;
}

.pm tr:hover {
    background: #f5f5f5 url(../images/gorborder2.png) repeat-x bottom;
}

#dle_news_archive_link {
    margin-top: -14px;
}

.linkp {
  margin-bottom: -3px;
}

.linkd a {
background: url(../images/navbg.png) repeat-x;
background-position: 0px -24px;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding: 4px 10px 5px 10px; 
text-shadow: 0 1px 0 #699c00;
}

.linkd a:hover {
 text-decoration: none; 
}

.linkm a {
background: url(../images/navbg.png) repeat-x;
color:#fff;
cursor:pointer;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
list-style:none;
padding:4px 10px 5px 10px;
text-shadow: 0 1px 0 #333;

  
}

.linkm a:hover {
text-decoration: none;
}

.comTable {
    width: 713px;
  margin: -10px 0 10px 0;
}

.comTable td.name {
    width: 120px;
    color: #333;
}

.comTable tr {
    background: url(../images/gorborder2.png) repeat-x bottom;
    border-top: 1px solid #fff;
}

.comTable td {
    padding: 5px 20px 7px 20px;
    vertical-align: middle;
    cursor: default;
}

.comTable input[type="text"] {
    padding: 4px 3px;
    background: #fff;
    width: 200px;
}

	.isicons li {float:left; width: 17px; height: 17px; padding: 0; }
	.isicons li img { display: block;  }



a.button130{text-shadow:0px -1px 0px #000;width:150px;height:26px;display:block;background:url('../images/buttons/button_150X22.png') no-repeat left top;line-height:26px;text-align:center;font-weight:bold;text-decoration:none;color:#fff !important}
a.button130:hover{text-decoration:none;background:url('../images/buttons/button_150X22.png') no-repeat left -26px;text-shadow:0px -1px 0px #815500}
a.button130:active{text-decoration:none;background:url('../images/buttons/button_150X22.png') no-repeat left -52px;line-height:27px;text-shadow:0px -1px 0px #815500}
a.menu_button{display:block;width:180px;height:21px;background:url('../images/menu_button.png');font-size:8pt;font-family:"tahoma",arial;font-weight:bold;padding-top:5px}
a.menu_button:hover{text-decoration:none;color:#000;background-color:#fff;background-position:0px -26px}
a.menu_button:active{text-decoration:none;color:#000;background-color:#fff;background-position:0px -26px}
a.menu1_button{display:block;width:180px;height:21px;text-align:left;background:url('../images/menu_button.png');font-size:8pt;font-family:tahoma,arial;font-weight:bold;padding:5px 0 0 10px}
a.menu2_button{display:block;width:170px;height:21px;text-align:left;background:url('../images/menu_button.png');font-size:8pt;font-family:tahoma,arial;font-weight:normal;padding:5px 0 0 20px}
a.menu1_button:link,a.menu2_button:link{text-decoration:none;color:#000}
a.menu1_button:visited,a.menu2_button:visited{text-decoration:none;color:#000}
a.menu1_button:hover,a.menu2_button:hover{text-decoration:none;color:#000;background-color:#fff;background-position:0px -26px}
a.menu1_button:active,a.menu2_button:active{text-decoration:none;color:#000;background-color:#fff;background-position:0px -26px}
a.button{ text-decoration: none; display:block;float:left;padding:6px 9px 6px 9px;margin:2px;color:#fff;font-weight:bold;background:url('../images/button-black.png') #4E4E4E;background-position:100% 0px;border:1px solid #2D2D2D;border-radius:3px;-moz-border-radius:3px;box-shadow:0px 0px 1px #fff inset;-moz-box-shadow:0px 0px 1px #fff inset;text-shadow:0px -1px 0px #000}
a.button:hover{text-decoration: none;border:1px solid #2D2D2D;color:#fff;;background-position:100% -28px;text-shadow:0px 0px 0px }
a.button:active{ text-decoration: none; border:1px solid #2D2D2D;color:#fff;background-position:100% -28px;box-shadow:0px 0px 5px #000 inset;-moz-box-shadow:0px 0px 5px #000 inset;text-shadow:0px -1px 0px #fff}hr{border-top:1px dotted #fff;border-left:1px #fff;height:1px;margin:4px 0 3px 0;color:fff}  
#easyTooltip{padding:5px;border:1px solid #FFAE00;background:#656565;border-radius:3px;-moz-border-radius:3px;box-shadow:1px 1px 5px #000;-moz-box-shadow:1px 1px 5px #000;color:#fff;filter:alpha(opacity=90);opacity:0.9;z-index:9999 !important}
a.group1:link,a.group1:visited{color:#F00}
a.group1:hover,a.group1:active{color:#FF5D5D}
a.group2:link,a.group2:visited{color:#1700FF}
a.group2:hover,a.group2:active{color:#00A2FF}
a.group3:link,a.group3:visited{color:#3A8000}
a.group3:hover,a.group3:active{color:#62D600}
a.group6:link,a.group6:visited{color:#248BFF}
a.group6:hover,a.group6:active{color:#89C1FF}
.picnav img{filter:alpha(opacity=20);opacity:0.2;margin-bottom:3px;width:24px;height:24px}
#last-users{width:200px !important}
#hintbox{position:absolute;text-align:center;width:350px!important;top:0;background:url('../images/black.png');width:auto;padding:3px 5px 3px 5px;color:#fff;font:normal 10px Tahoma;z-index:100;visibility:hidden;opacity:1.0;border-radius:5px;-moz-border-radius:5px}
#loading-page{margin:10px;font:10pt Tahoma;position:absolute;top:0px;left:0px;padding:5px;background:#fff;z-index:50}
#blackbg{position:fixed;top:0px;width:100%;height:100%;background:#000;opacity:0.7;z-index:990;display:none}
#blacks{position:fixed;top:0px;left:0px;width:100%;height:100%;background:url('../images/p1.gif') no-repeat center center #000;opacity:0.7;z-index:998;display:none}
.begun_adv_tabl tr{border-top:1px solid white;border-bottom:1px solid #E8E8E8}
.speed-bar{text-shadow:0px 1px 0px #fff;color:#666;font-size:8pt;height:33px;line-height:33px}
.speed-bar
span{text-shadow:0px 1px 0px #fff;color:#666;font-size:8pt;height:33px}
.speed-bar a:link, .speed-bar a:visited{display:block;height:33px;background-image:url('../images/secondary_nav_link.png');background-position:100% 0px;line-height:32px;padding:0px 16px 0px 10px;float:left;color:#666;font-weight:bold;font-size:11px}
.speed-bar a:hover, .speed-bar a:active{color:#666;text-decoration:none;font-size:11px;background-position:100% -33px}
fieldset{border:1px solid #EAEAEA !important;-moz-background-inline-policy: -moz-initial;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
h2{color:#696969;font-size:12pt;font-weight:normal;margin:0;padding:0}
input.button11{border:0px;text-shadow:0px -1px 0px #DE7300;width:134px;height:30px;display:block;background:url('../images/buttons/button1111.png') no-repeat;text-align:center;font-weight:bold;text-decoration:none;color:#fff;padding-bottom:5px}
input.button11:hover{text-decoration:none;background:url('../images/buttons/button1111.png') no-repeat 0 -30px}
input.button11:active{text-decoration:none;background:url('../images/buttons/button1111.png') no-repeat 0 -60px;line-height:28px}
body.forum{background:#D2D2D2}
td.left-shadow{width:20px;background:url('../images/shadow-left.png') repeat-y;background-position:100% 0}
td.right-shadow{width:20px;background:url('../images/shadow-right.png') repeat-y;background-position:0 0}
td.forum-body{background:url('../images/wb.jpg') #fff}
.nav-menu{width:100%;height:28px;background:url('../images/top-menu-bg.png') repeat-x #5E5E5E}
a.nav,a.nav:visited{display:block;float:left;height:28px;padding:0 20px 0 20px;line-height:26px;color:#fff;font-weight:normal;background:url('../images/nav-menu.png') no-repeat;background-position:100% 0}
a.nav:hover,a.nav:active{color:#fff;background-position:100% -28px;text-shadow:0px 0px 5px #fff}
.forum-header{width:100%;height:130px;position:relative;background:url('../images/forum-header.png') repeat-x !important}
.forum-logo{position:absolute;top:15px;left:40px}
.forum-logo img{margin:0}
.header-bottom{width:100%;height:34px;background:url('../images/header-bottom.png') repeat-x #F0F0F0}
.forum-footer{width:100%;height:40px;color:#fff;background:url('../images/footer.png') repeat-x;margin-top:6px}
.baner_block{width:476px;height:68px;background:url('../images/baner_bg.png');position:absolute;top:20px;right:25px}
.white-block{background:#fff;padding:6px;border:1px solid #EAEAEA;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px}
.gray-block{background:#F8F8F8;padding:6px;border:1px solid #D2D2D2;-moz-border-radius:7px;-webkit-border-radius:7px;border-radius:7px;box-shadow:0px 0px 1px #fff;-moz-box-shadow:0px 0px 1px #fff;-webkit-box-shadow:0px 0px 1px #fff}
a.forum-link,a.forum-link:visited,a.forum-link-hover{text-shadow:0px 1px 0px #fff;display:block;float:left;height:34px;padding:0px 20px 0px 20px;line-height:32px;color:#696969;background:url('../images/header-bottom-link.png') no-repeat}
a.forum-link:hover,a.forum-link:active,a.forum-link-hover{background-position:0 -34px}
a.hide-block,a.hide-block:visited{display:block;float:left;height:20px;width:120px;background:url('../images/show-hide_button.png') no-repeat}
a.hide-block:hover,a.hide-block:active{background-position:0 -20px}
a.show-block,a.show-block:visited{display:block;float:left;height:20px;width:120px;background:url('../images/show-hide_button.png') no-repeat;background-position:0 -40px}
a.show-block:hover,a.show-block:active{background-position:0 -60px}
td.right-conolka{padding:0;margin:0;text-align:left}
td.left-conolka{padding:0px 8px 0px 0px;margin:0}
.f-block{margin-top:10px}
td.b-top{width:250px;height:32px;background:url('../images/block-top.png') no-repeat;color:#fff;font-weight:bold;padding:5px 0px 0px 14px}
td.b-middle{width:250px;background:url('../images/block-middle.png') repeat-y #fff;color:#000;padding:2px 10px 0px 10px}
td.b-bottom{width:250px;height:10px;background:url('../images/block-bottom.png') no-repeat}
::selection{background:#C9E3FC}
::-moz-selection{background:#C9E3FC}
::-webkit-selection{background:#C9E3FC}
.usermenu{background:url('../images/black.png');box-shadow:0px 0px 5px #999;-moz-box-shadow:0px 0px 5px #999;-webkit-box-shadow:0px 0px 5px #999;z-index:30}
.usermenu div{background:#fff;margin:5px}
.usermenu a:link, .usermenu a:visited{display:block;color:#000;padding:4px 6px 4px 6px;width:200px;background:url('../bbcodes/selection.png') repeat-x;background-position:0px -50px;border-bottom:1px solid #F7F7F7;border-top:1px solid #fff}
.usermenu a:hover, .usermenu a:active{color:#000;background-position:0px 50%;border-top:1px solid #FFB700;border-bottom:1px solid #FFB700;-moz-box-shadow:0px 0px 5px #fff inset}
.imghint{opacity:0.01}
.ntitle_block{position:relative;background:url('../images/menu-bar.png') repeat-x;background-position:0px 34px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#fff;margin-bottom:5px}
table.news_title{width:701px;height:44px;background:url('../images/maintitle.png') repeat-x center center #CB752F; -moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
table.news_title td.title-left{width:4px;background:url('../images/cat_left.png') no-repeat left top}
table.news_title td.title-right{width:4px;background:url('../images/cat_right.png') no-repeat right top}
table.news_title td.title-content{color:#fff;text-shadow:0px 1px 3px #000;padding-left:2px}
a.elink:link, a.elink:visited, .title-content a{color:#fff}
a.elink:hover, .title-content a:hover{text-decoration: none;color:#fff;padding:2px 5px 2px 5px; border:1px solid #fff; background:url('../images/hover-glass.png') repeat-x center top;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
a.elink:active .title-content a:active{color:#fff;padding:2px 5px 2px 5px;border:1px solid #fff;background:url('../images/hover-glass.png') repeat-x center top;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-moz-box-shadow:0px 0px 7px #000 inset}
.title-content a{padding:0px 6px 3px 6px}
.title-content a:hover{color:#fff}
.etitle{padding:6px 8px 6px 8px;background:url('../images/gtable.png') repeat-x center center;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.etitle a:link, .etitle a:visited{font-size:9pt;color:#fff;text-shadow:0px 0px 5px #fff}
.etitle a:hover, .etitle a:active{font-size:9pt;color:#fff;text-decoration:underline}
.eDetails-top{padding:4px 0px 4px 0;text-align:left;font-size:8pt;border-bottom:1px dotted rgb(169,169,169);margin-bottom:5px}
.eDetails-bottom{padding:2px 3px 3px 3px;text-align:left;font-size:8pt;border-top:1px solid #D8D8D8;background:#F5F5F5;height:28px}
.e-message{margin-bottom: 10px;text-align: justify;}
.clr { clear: both; }
.e-message  img{padding:0 10px 0 0;}
.ulike{color:#FFF;font-size:10px;height:20px;line-height:20px;position:absolute;right:6px;top:6px}.ulike_link{cursor:pointer;opacity:0.6}.ulike_link
img{position:relative;top:1px}.ulike_link:hover{opacity:1}.ulike_link
a{color:#FFF}.ulike_link a:hover{color:#FAFAFA}.news-descr{font-size:12px;position:relative}.news-descr
b{border-bottom:1px dotted #000;color:#000}.box-out.margin{margin-bottom:10px}.box-out{background:none repeat scroll 0 0 #FFF;border-radius:3px 3px 3px 3px;box-shadow:0 0 3px rgba(0,0,0,0.3);padding:6px}.news-details{list-style:none outside none}.news-pane{border-top:1px solid #E9E9E9;height:24px;margin-top:4px;padding:2px}.add_comm{border-top:1px solid #E9E9E9;height:24px;margin-top:4px;padding:2px}.news_nav{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.1);border-radius:2px 2px 2px 2px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.3) inset, 0 1px 0 #FFF;color:#222;cursor:pointer;display:inline-block;font-weight:normal;margin-right:3px;opacity:1;padding:3px
7px;text-shadow:0 1px 0 rgba(255,255,255,0.6)}.news_nav:hover{opacity:0.8}.news_{background:none repeat scroll 0 0 rgba(0, 0, 0, 0.4);border-radius:2px 2px 2px 2px;box-shadow:0 1px 2px rgba(0, 0, 0, 0.6) inset;color:#FFF;display:inline-block;float:right;font-size:10px;font-weight:normal;margin-top: -1px;opacity:0.5;padding:1px
4px 3px;text-shadow:none}.clearfix:after{clear:both;content:".";display:block;height:0;overflow:hidden;visibility:hidden}
.editor_button img{-moz-box-shadow:0px 0px 0px #000;-webkit-box-shadow:0px 0px 0px #000;box-shadow:0px 0px 0px #000}
div.editor textarea{background:url('../images/input_background.png') repeat-x #fff !important;color:#000 !important;border:1px solid #BABABA;font-size:9pt}
.maincontent img {padding: 5px; border: 4px solid #cccccc;}